Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0048177
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[POS2] POSmajorhave not tried2021-11-23 19:002021-12-23 10:01
ReporterguilleaerView Statuspublic 
Assigned ToRetail 
PrioritynormalResolutionopenFixed in Version
StatusacknowledgedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionTAP
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0048177: 0048148: Verified returns and discounts are not having a correct behavior (Umbrella issue)

DescriptionThanks to byTotal discount module POS2 is able to manage different types of discounts; By Line and by total.
A new flag was created in organization to show by total modules in a separated section

Needs to be checked this combination of configurations because they are not working well

THIS IS A BACKPORT TO INDICATE THAT EVERY FIXES SHOULD BE BACKPORTED

TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0048148 acknowledgedRetail Verified returns and discounts are not having a correct behavior (Umbrella issue) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2021-11-30 12:46 guilleaer Type defect => backport
2021-11-30 12:46 guilleaer Target Version => TAP
2021-11-30 13:31 sntgreale Note Added: 0133413
2021-12-20 13:29 guilleaer Assigned To sntgreale => guilleaer
2021-12-20 13:30 guilleaer Assigned To guilleaer => Retail
2021-12-23 09:47 guilleaer Description Updated View Revisions
2021-12-23 09:47 guilleaer Steps to Reproduce Updated View Revisions
2021-12-23 09:58 guilleaer Status scheduled => acknowledged
2021-12-23 10:01 guilleaer Summary Verified returns and discounts are not having a correct behavior (diferent combinations) => 0048148: Verified returns and discounts are not having a correct behavior (Umbrella issue)
2021-12-23 10:02 guilleaer Note Deleted: 0133413


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker